ADDRESS {
    text-align: center}
BODY.freqlist H2 {
    text-align: left;
    text-decoration: underline}
BODY.freqlist TABLE {
    border-collapse: collapse;
    empty-cells: show}
BODY.freqlist TABLE COL.fqtext TD,TH {
    text-align: left}
BODY.freqlist TD,TH {
    vertical-align: baseline}
BODY.freqlist TD.cmtext,TH.cmtext {
    text-align: left}
BODY.freqlist TABLE TD.fqnumber {
    font-family: monospace;
    font-size: smaller;
    text-align: right}
BODY.freqlist TD.fqtext,TH.fqtext {
    text-align: center}
BODY.freqlist THEAD TD,TH {
    vertical-align: bottom}
BODY.freqnotes H1 {
    font-family: monospace;
    font-size: larger;
    text-align: right}
BODY.freqnotes H2 {
    font-family: monospace;
    font-size: larger;
    text-align: left;
    text-decoration: underline}
BODY.freqnotes TD {
    vertical-align: baseline}
BODY.list H2 {
    text-align: left;
    text-decoration: underline}
BODY.list TD {
    vertical-align: baseline}
BODY.list TH {
    background: aqua;
    color: black;
    text-align: left;
    vertical-align: bottom}
H1 {
    text-align: center}
IMG {
    Border: 0}
